Bug 162423 - evince crash during scrolling
evince crash during scrolling
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-04 08:58 EDT by Joe Orton
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 14:58:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2005-07-04 08:58:31 EDT
evince crashed whilst scrolling; not sure if easily reproducible.

evince-0.3.1-1.i386
poppler-0.3.2-1.i386

FC4.

Backtrace was generated from '/usr/bin/evince'

(no debugging symbols found)
Using host libthread_db library "/lib/libthread_db.so.1".
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread -1208498496 (LWP 25128)]
[New Thread -1210790992 (LWP 25129)]
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
0x00c61402 in ?? ()
#0  0x00c61402 in ?? ()
#1  0x00819fbb in __waitpid_nocancel () from /lib/libpthread.so.0
#2  0x03225080 in libgnomeui_module_info_get ()
   from /usr/lib/libgnomeui-2.so.0
#3  <signal handler called>
#4  0x007ebeb1 in g_type_check_instance_is_a ()
   from /usr/lib/libgobject-2.0.so.0
#5  0x007d4bb7 in g_object_unref () from /usr/lib/libgobject-2.0.so.0
#6  0x0075130f in g_source_set_callback_indirect ()
   from /usr/lib/libglib-2.0.so.0
#7  0x00751bfe in g_source_get_current_time () from /usr/lib/libglib-2.0.so.0
#8  0x0075252d in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
#9  0x007553f6 in g_main_context_check () from /usr/lib/libglib-2.0.so.0
#10 0x007556e3 in g_main_loop_run () from /usr/lib/libglib-2.0.so.0
#11 0x00a591b5 in gtk_main () from /usr/lib/libgtk-x11-2.0.so.0
#12 0x0806d1f0 in main ()

Thread 2 (Thread -1210790992 (LWP 25129)):
#0  0x00c61402 in ?? ()
No symbol table info available.
#1  0x008167a6 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x0807f356 in ev_document_find_changed ()
No symbol table info available.
#3  0x0076de9a in g_static_private_free () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#4  0x00814b80 in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#5  0x005b6dee in clone () from /lib/libc.so.6
No symbol table info available.

Thread 1 (Thread -1208498496 (LWP 25128)):
#0  0x00c61402 in ?? ()
No symbol table info available.
#1  0x00819fbb in __waitpid_nocancel () from /lib/libpthread.so.0
No symbol table info available.
#2  0x03225080 in libgnomeui_module_info_get ()
   from /usr/lib/libgnomeui-2.so.0
No symbol table info available.
#3  <signal handler called>
No symbol table info available.
#4  0x007ebeb1 in g_type_check_instance_is_a ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#5  0x007d4bb7 in g_object_unref () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#6  0x0075130f in g_source_set_callback_indirect ()
   from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#7  0x00751bfe in g_source_get_current_time () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#8  0x0075252d in g_main_context_dispatch () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#9  0x007553f6 in g_main_context_check () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#10 0x007556e3 in g_main_loop_run () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#11 0x00a591b5 in gtk_main () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#12 0x0806d1f0 in main ()
No symbol table info available.
Comment 1 John Mahowald 2005-07-29 16:51:27 EDT
Thanks for the bug report. Unfortunately, that stack trace is not very
useful in determining the cause of the crash. Please make sure that 
you have debuginfo packages for the packages installed and see 
http://fedoraproject.org/wiki/StackTraces for more information about
useful stack traces.

Also include the document that crashed it if possible.
Comment 2 Kristian Høgsberg 2006-09-22 14:58:23 EDT
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.